.bg-enxuto-green {
  background-color: #01624B !important;
}

.bg-enxuto-green-light {
  background-color: #95C11E !important;
}

.bg-enxuto-orange {
  background-color: #EF7D00 !important;
}

.text-enxuto-green {
  color: #01624B !important;
}

.text-enxuto-green-light {
  color: #95C11E !important;
}

.text-enxuto-orange {
  color: #EF7D00 !important;
}

.fill-enxuto-orange {
  fill: #EF7D00 !important;
}

.fill-enxuto-green {
  fill: #01624B !important;
}

.fill-enxuto-green-light {
  fill: #95C11E !important;
}
